body {
    margin:0 auto;
    background-image: url("../images/background1.png");
    background-repeat: no-repeat;
    background-position: center;
}
.container {
    margin: 0 auto;
    width: 1028px;
}
.header {
    display: flex;
    padding-top: 46px;
    justify-content: space-between;
    margin-bottom: 17px;
    height: 61px;
    align-items: center;
}
.logo-images {
    width: 53px;
    height: 47px;
}
.logo {
    display: inline-flex;
    width: 201px;
    height: 47px;
}
.header-logo:hover .logo-title{
    color: #f26522;
}
.logo-images:hover .change-image{
    opacity: 1;
}
.logo-images {
    position: relative;
}
.change-image {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.logo-title {
    display: inline-flex;
    flex-direction: column;
    padding-left: 8px;
    justify-content: center;
}
.header-logo-title {
    font-weight: 700;
    font-size: 29px;
    line-height: 29px;
    color: #FFFFFF;
}
.header-logo-p {
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    padding-top: 6px;
}
.contacts {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.contact-mail {
    color: #FFFFFF;
    font-size: 18px;
    line-height: 18px;
}
.contact-mail:hover {
    color: #f26522;
}
.contact-telephone {
    color: #FFFFFF;
    font-size: 18px;
    line-height: 18px;
    margin-top: 19px;
}
.contact-telephone:hover {
    color: #f26522;
}
.tours-list {
    height: 560px;
    width: 1030px;
    display: flex;
    flex-wrap:wrap;
    justify-content: space-between;
    row-gap: 37px;
    margin-bottom: 49px;
}
.tours {
    width: 300px;
    height: 261px;
}
.space {
    display: flex;
    position: relative;   
}
.tours-link img {
    width: 300px;
    height: 220px;
    background: linear-gradient(to right, rgb(81, 72, 72), white);
}
.tour-link { 
    display: flex;
    flex-direction: column;
    row-gap: 20px;
    justify-content: center;
    align-items: center;
}
.layer {
    position: absolute;
    height: 55px;
    background-color: #f26522;
    width:100%;
    bottom: 0;
    left: 0;
    opacity: 0;
    transition: 500ms linear;
}
.layer-text {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 16px;
}
.tours:hover .layer {
    opacity: 1;
}
.layer-text {
    display: flex;
    justify-content: space-between;
    padding-left: 16px;
    align-items: center;
}
.layer-from {
    font-size: 10px;
    line-height: 14px;
    padding: 7px 0 8px 16px;
}
.layer-price {
    font-size: 20px;
    line-height: 20px;
}

.layer-details {
    font-size: 14px;
    line-height: 14px;
}

.layer-details::after {
    content: ">";
    padding-left: 16px;
    padding-right: 14px;
}

.title {
    font-size: 18px;
    text-align: center;
}

.tours:hover .title {
    color: #f26522;
    transition: 500ms linear;
}
.footer {
    font-size: 12px;
    line-height: 1;
    text-align: center;
}
